session-id: voip-ad40cf5489-20130327_192405
Task 06603: You want to find a cheap restaurant and it should be in the west part of town. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a cheap restaurant in the west part of town
system: la margherita is a nice restaurant in the west of town in the cheap price range
user: what is the phone number
system: The phone number of la margherita is 01223 315232 .
user: thank you good bye
